/* body        border:0px; */
body { padding: 0px; margin: 0px;  }

/* navigation links */
a.DSbodyLink, a.DSbodyLink:link, a.DSbodyLink:active,
a.DSbodyLink:visited {
	color:#000000;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
a.DSbodyLink:hover { color:#003366; text-decoration:underline; }
div.DSbodyLink { color:#C4CEFF; font: 11px Verdana, Arial, sans-serif; }
td.DSbodyLink { background-image: url(img/nav/3back.gif);
			padding: 2px 10px 6px 27px; text-indent:-9px;}
			
div.DSbodyLink1, div.DSbodyLink5
	{ border-left: 10px solid black; padding: 3px 10px 6px 8px; /* 17 */
	  font: 11px/0px Verdana, Arial, sans-serif; } /* text-indent:-9px; */
div.DSbodyLink1 { background-color: #3A437B; color:#FF0000; }
div.DSbodyLink3 { color:#000000; }
div.DSbodyLink5 { background-color: #D87400; color:#EEDDDD; }

/* section-links */
div.DSsectionlink, a.DSsectionlink:link, a.DSsectionlink:active,
div.DSsectionlink:visited {
	color:#FFFFFF;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
a.DSsectionlink:link,
a.DSsectionlink:visited { color:#FFFFFF; text-decoration:none; }
a.DSsectionlink:hover { color:#000330; text-decoration:none; }
a.DSbodyPopLinksRed:link, a.DSbodyPopLinksRed:active,
a.DSbodyPopLinksRed:visited {
	color:#FF0000;
	text-decoration:none;
	font-size: 10px;
	font-weight: bold;
}
a.DSbodyPopLinksRed:hover { color:#003366; text-decoration:none; }
a.DSbodyPopLinksRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
div.DSbodyLink3 { 	  font: 11px/0px Verdana, Arial, sans-serif;  } 

/* DSbodyPopLinks */
a.DSbodyPopLinks, a.DSbodyPopLinks:link, a.DSbodyPopLinks:active,
a.DSbodyPopLinks:visited {
	color:#000000;
	text-decoration:none;
	font-size: 10px;
	font-weight: bold;
}
a.DSbodyPopLinks:hover {
	color:#003366;
	text-decoration:none;
	font-size: 10px;
	font-weight: bold;
}

/* DSbodyPopLinks */
a.DSbodyPopLinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
div.DSbodyLink3 { 	  font: 11px/0px Verdana, Arial, sans-serif;  } 
.newsTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #003366;
}
.newsBody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
}
.newsBodyTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

/* DSbodyPopLinksRed */
a.DSbodyPopLinksRed { color:#003366; text-decoration:none;  } 

/* navigation links */
a.DSbodyLink {
	background-position: center top;
	vertical-align: middle;
}
